[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Please modify your OpenGL using games to use opengl-games-utils



Jochen Schmitt wrote:
Matthew Miller schrieb:
On Tue, Sep 25, 2007 at 03:44:44PM +0200, Alexander Boström wrote:
Actually, I would consider that a bug in the application/game. If it's
Yeah, but since there's thousands of programs with that "bug", the wrapper
is a nicer solution.

For me, this wrapper is not a solution, because I have got a error
message. I'm using the
nvidia driver from rpm.livna.org and stellarium is running fine with
this driver.

So I was force to block BZ #304851


Ugh, I agree this is bad, but not using the wrapper is not the solution, the
wrapper should be fixed. I naively assumed that the nvidea and fglrx drivers
where both using dri as well (I'm pretty sure the fglrx driver is, but I'll give it a try).

Can you please attach the output of glxinfo for an nvidia card, then I'll try to come up with a fixed version of the script.

Luckily I put the script in a seperate rpm and did not copy and paste it to a
gazillion game packages, cases like this being exactly the reason to have the
script in one central place.

Regards,

Hans


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]